package com.ruoyi.web.modules.freight.vo;

/**
 * 运费模版下拉选项
 */
public class FreightTemplateOptionVO
{
    private Long templateId;

    private String templateName;

    private String isDefault;

    private String freeFlag;

    public Long getTemplateId()
    {
        return templateId;
    }

    public void setTemplateId(Long templateId)
    {
        this.templateId = templateId;
    }

    public String getTemplateName()
    {
        return templateName;
    }

    public void setTemplateName(String templateName)
    {
        this.templateName = templateName;
    }

    public String getIsDefault()
    {
        return isDefault;
    }

    public void setIsDefault(String isDefault)
    {
        this.isDefault = isDefault;
    }

    public String getFreeFlag()
    {
        return freeFlag;
    }

    public void setFreeFlag(String freeFlag)
    {
        this.freeFlag = freeFlag;
    }
}
